<app-google-maps></app-google-maps>

<div class="container">
  <div class="row">
    <div class="col-12">
      <app-car-float></app-car-float>
    </div>
  </div>
  <div class="row">
    <div class="col-12">
      <app-graph></app-graph>
    </div>
  </div>

  <div class="row">
    <div class="col-12">
      <app-table></app-table>
    </div>
  </div>
</div>
